Node.js Globals library missing from 10.0.1?

I just upgraded to PhpStorm 10.0.1 and noticed that the "Node.js Globals" library is not listed:

Screen Shot 2015-12-06 at 12.24.00 PM.png

For comparison, here's my older version of PhpStorm (v8.0.3):

Screen Shot 2015-12-06 at 12.52.28 PM.png

The above screenshots were both taken after creating new projects using the "Node.js Express App" project type.

Has anyone else seen this? 

1 comment
Comment actions Permalink

"Node.js Globals" library has been merged with "Node.js Core Modules", and can be enabled in Settings/Languages & Frameworks/Node.js and NPM

0

Please sign in to leave a comment.